@charset "UTF-8";

* {margin: 0; padding: 0; box-sizing: border-box;}
*:focus {outline: none; }

html {position: relative;/* overflow: hidden; *//* width: 100vw; *//* height: 100vh; */height: 100%;}
body {display: block;font-size: 18px;/* width: 100%; */max-width: 800px;margin:0 auto;font-family: Tahoma, Arial, sans-serif;display: flex;min-height: 100%;align-items: center;padding: 20px 15px 20px;}

a {color: #00794e; }
a:hover, a:focus {color: #006d5a; }
a:visited {color: #5a5a5a; }


#layout {padding: 45px 30px;background: rgba(255,255,255,.75);backdrop-filter: contrast(.6) brightness(1.6) saturate(.75) blur(10px);/* backdrop-filter:blur(8px); */position: relative;z-index: 10;border-radius: 20px;box-shadow: 0 3px 15px rgba(0,0,0,.1);}

h1 {font-size: 1.6em;margin: 0 auto 1em;}
h2 {font-size: 1.4em;margin: 0 auto 1em;}
h3 {font-size: 1.4em;margin: 0 auto 1em;}

p {margin: 0 0 1em;}
ul, ol {list-style-position: outside; padding-left: 40px;}
ol ol {list-style-type: lower-alpha;}

#body_bg {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;opacity: .01;transition: opacity 10s ease-in-out;}
#body_bg img {display:block; width: 100%; height: 100%; object-fit: cover;}
#body_bg.fadeIn {opacity: 1;}